DSA-1499-1

NameDSA-1499-1
Descriptionpcre3 - arbitrary code execution
SourceDebian
ReferencesCVE-2008-0674

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pcre3sourceetch6.7+7.4-3
pcre3sourcesarge4.5+7.4-2

Search for package or bug name: Reporting problems